/*----- 一覧系ページの共通スタイル -----*/

/* ------------------------------------------------
  common
------------------------------------------------ */
#contents .image.contain img {
	width: 100%;
	height: auto;
}

/* ------------------------------------------------
  container
------------------------------------------------ */
/* .container.wide {
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
}
.header-logo.ymh img {
    padding-top: 9px;
    margin: 0 auto 9px;
    height: 45px;
    width: auto;
	display: block;
}
@media screen and (max-width: 799px) {
	.container.wide {
	}
	.header-logo.ymh {
		width: 100%;
		background: #fff;
		z-index: 999;
	}
	.header-logo.ymh img {
		margin: 10px auto;
		height: 34px!important;
	}
} */
/* ------------------------------------------------
  #kv
------------------------------------------------ */
#kv {
	background: 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 640px;
	height: 0;
	position: relative;
}
#kv .title {
	margin-left: -554px;
	position: absolute;
	left: 50%;
	bottom: 0;
}

/* @media   */
/*	1365px以下（PC）	*/
@media screen and (max-width: 1365px) {
	#kv .title {
		margin-left: 9.51684%;
		left: 0;
	}
}

/*	799px以下（TAB）	*/
@media screen and (max-width: 799px) {
	#kv {
		padding-top: 0;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		background-image: none !important;
	}
	#kv .title {
		margin: 0 auto;
		/* width: 8rem; */
		width: 100%;
		height: auto;
		position: static;
	}
	#kv .title img {
		width: 100%;
		height: auto;
	}
}

/* @media   */


/* ------------------------------------------------
  chapter/Intro 共通
------------------------------------------------ */
#contents > .chapter,
#contents > #intro,
#contents > aside.contents {
	padding-bottom: 220px;
	position: relative;
	overflow: hidden;
}
#contents > .chapter::after,
#contents > #intro::after,
#contents > aside.contents::after {
	content: "";
	background: url(../images/contents/logo_circle.png) no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	margin-bottom: 89px;
	margin-left: -21px;
	width: 42px;
	height: 42px;
	position: absolute;
	left: 50%;
	bottom: 0;
}

#contents > .chapter.no_logo {
	padding-bottom: 40px;
}
#contents > .chapter.no_logo::after {
	display: none;
}



/* @media   */

/*	799px以下（TAB）	*/
@media screen and (max-width: 799px) {
	#contents > .chapter,
	#contents > #intro,
	#contents > aside.contents {
		padding-bottom: 13rem;
	}
	#contents > .chapter::after,
	#contents > #intro::after,
	#contents > aside.contents::after {
		margin-bottom: 5.5rem;
		margin-left: -1.35rem;
		width: 2.7rem;
		height: 2.7rem;
	}

}

/* @media   */

/* ------------------------------------------------
  Intro
------------------------------------------------ */
#intro > .lead {
	text-align: center;
	margin-top: 40px;
}
#intro > .lead .image {
	margin-top: 32px;
}

/* @media   */

/*	799px以下（TAB）	*/
@media screen and (max-width: 799px) {

	#intro > .lead{
		margin-top: 2.5rem;
	}
	#intro > .lead .text{
		padding: 0 2.5rem;
		font-size: 1.2rem;
	}
	#intro > .lead .image {
		margin-top: 2.5rem;
	}
	#intro > .body .image {
		display: none;
	}
}

/* @media   */

/* ----------------------------
  localnav
---------------------------- */
#intro ul.localnav {
	margin-top: 26px;
}
#intro ul.localnav li{
	margin-bottom: 13px;
	padding-bottom: 13px;
	border-bottom: 1px solid #000;
}
#intro ul.localnav li:last-child{
	margin-bottom: 0;
}
#intro ul.localnav li a{
	display: inline-block;
}
#intro ul.localnav li .note{
	margin-top: 3px;
	padding-left: 28px;
	position: relative;
}
#intro ul.localnav li .note::before{
	content: "";
	width: 16px;
	height: 13px;
	background-image: url(../images/contents/arrow.png);
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -6px;
}

/* @media   */

/*	799px以下（TAB）	*/
@media screen and (max-width: 799px) {

	#intro ul.localnav{
		margin-top: 2.5rem;
	}
	#intro ul.localnav li{
		font-size: 1.2rem;
		margin-bottom: 1.5rem;
		padding-bottom: 1.5rem;
	}
	#intro ul.localnav li .note{
		margin-top: 0.5rem;
	}

}

/* @media   */

/* ------------------------------------------------
  chapter
------------------------------------------------ */
#contents > .chapter {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#contents > .chapter.bottom{
	padding-bottom: 180px;
}
#contents > .chapter.bottom::after{
	content: "";
	background: url(../images/contents/logo_circle.png) no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	margin-bottom: 50px;
	margin-left: -22px;
	width: 43px;
	height: 43px;
	position: absolute;
	left: 50%;
	bottom: 0;
}
#contents > .chapter.bottom article {
	margin-top: 0;
}

/* ----------------------------
  タイトル　type1
---------------------------- */
.chapter header.type1{
	text-align: center;
}
.chapter header.type1 .title {
	line-height: 1;
	display: inline-block;
}
.chapter header.type1 .title::before,
.chapter header.type1 .title::after{
	content: '';
	background-color: #3c3c3c;
	margin: 0 auto;
	width: 110px;
	height: 1px;
	display: block;
}
.chapter header.type1 .title::before{
	margin-bottom: 20px;
}
.chapter header.type1 .title::after{
	margin-top: 19px;
}
.chapter header.type1 .title img{
	width: auto;
	height: 32px;
}
.chapter header.type1 .lead{
	margin-top: 40px;
}
.chapter header.type1 .lead.en{
	letter-spacing: normal;
}

/*	799px以下（TAB）	*/

@media screen and (max-width: 799px) {
	.chapter header.type1 .title::before,
	.chapter header.type1 .title::after{
		width: 5.5rem;
	}
	.chapter header.type1 .title::before{
		margin-bottom: 1rem;
	}
	.chapter header.type1 .title::after{
		margin-top: 1rem;
	}
	.chapter header.type1 .title img{
		width: auto !important;
		height: 1.6rem !important;
	}
	.chapter header.type1 .lead{
		margin-top: 2rem;
	}
}

/* @media   */

/* ----------------------------
  本文 基本レイアウト1
---------------------------- */
article.layout_type1 {
	margin-top: 40px;
	display:table;
}
article.layout_type1 > div {
	display: table-cell;
}
article.layout_type1 > .image {
	text-align: center;
	/*width: 560px;*/
	width: 43.54588%;
	vertical-align: top;
}
article.layout_type1 > .image img {
	width: 100%;
	height: auto;
}
article.layout_type1 > .image.title {
	width: 31.25972%;
	padding: 0 6.99845%;
}
article.layout_type1 > .image .link {
	display: none;	/* sp */
}

article.layout_type1 > .image > .movie {
	position: relative;
	width: 100%;
	/*padding-top: 56.25%;*/
	padding-top: 71.42857%;
	height:0;
	overflow: hidden;
}
article.layout_type1 > .image > .movie iframe {
	width: 126.9841%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

article.layout_type1 > .text {
	/*padding-right: 3.1104%;*/
	vertical-align: bottom;
}
article.layout_type1 > .text > * {
	/*margin-left: 90px;*/
	/*margin-right: 40px;*/
	margin-left: 12.3967%;
	margin-right: 5.5096%;
}
article.layout_type1 .title {
	font-size: 20px;
}
article.layout_type1 .detail {
	margin-top: 35px;
}
article.layout_type1 .link {
	margin-top: 70px;
	letter-spacing: -.4em;
}
article.layout_type1 .link a + a{
	margin-left: 40px;
}
article.layout_type1 .top .image{
	display: none;
}
article.layout_type1 .note .label {
	font-size: 12px;
	line-height: 1;
	border: 1px solid #3c3c3c;
	padding: 6px 35px;
	display: inline-block;
}
article.layout_type1 .note .label + .detail {
	margin-top: 15px;
}
article.layout_type1 .note + .detail {
	margin-top: 25px;
}

/* ----------------------------
  写真が左の場合
---------------------------- */
article.layout_type1.ph_left > .text > * {
	margin-left: 6.6666%;
	margin-right: 15%;
}

/* @media   */

/*	1365px以下（PC）	*/
@media screen and (max-width: 1365px) {
	article.layout_type1 .link a + a{
		display: block !important;
		margin-left:0px;
		margin-top: 15px;
	}

}

/*	799px以下（TAB）	*/
@media screen and (max-width: 799px) {

	article.layout_type1{
		margin-top: 4.2rem;
		padding: 0;
		display: block;
	}
	article.layout_type1.with_titleimage {
		margin-top: 2.5rem;
	}
	article.layout_type1 > .text {
		padding: 0 2.5rem;
		display: block;
	}
	article.layout_type1 > .text > *,
	article.layout_type1.ph_left > .text > * {
		margin-left: 0;
		margin-right: 0;
	}
	article.layout_type1 .title{
		font-size: 1.6rem;
	}
	article.layout_type1 .detail{
		font-size: 1.2rem;
		letter-spacing: 1px;
		margin-top: 1.5rem;
	}
	article.layout_type1 .top {
		display: table;
	}
	article.layout_type1 .text > .top > .note,
	article.layout_type1 .text > .top > .image{
		display: table-cell;
		vertical-align: bottom;
	}
	article.layout_type1 .text > .top > .note {
		padding-right: 2rem;
	}
	article.layout_type1 .text > .top > .image{
		width: 41.1111%;
	}
	article.layout_type1 .note .label{
		font-size: 1rem;
		padding: 0.5rem 1.3rem;
	}
	article.layout_type1 .note .label + .detail{
		font-size: 1rem;
		margin-top: 1.5rem;
		letter-spacing: 0.1em;
	}
	article.layout_type1 .text .link {
		display: none;
	}
	article.layout_type1 .image,
	article.layout_type1 .image.title {
		margin-top: 2.5rem;
		padding: 0;
		width: auto;
		display: block;
	}
	article.layout_type1 .image .link {
		margin: 2.5rem 2.5rem 0;
		display: block;
	}
	article.layout_type1 .image.title img {
		display: none !important;
	}
	article.layout_type1 .text .image.title img{
		width: 82.2223% !important;
		display: table-cell;
		margin-left: auto;
	}

	/* ----------------------------
	with_titleimage_2
	---------------------------- */
	article.layout_type1.with_titleimage{
		margin-top: 2.5rem;
	}
	article.layout_type1.with_titleimage_2 .top .image{
		margin-top: 0;
		float: right;
	}
	article.layout_type1.with_titleimage_2 .top p{
		float: left;
		margin-top: 2.5rem;
	}
}

/* @media   */

/* ----------------------------
  table_style1
---------------------------- */
.table_style1{
	margin-top: 40px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.table_style1 tr + tr{
	border-top: 1px solid #B4B4B4;
}
.table_style1 th{
	width: 30%;
	padding: 15px 0;
}
.table_style1 td{
	width: 70%;
}
.table_style1 td span{
	display: block;
	margin-top: 1em;
}
.table_style1 td span:last-child{
	margin-bottom: 15px;
}

/*	799px以下（TAB）	*/
@media screen and (max-width: 799px) {

	.table_style1{
		margin-top: 1.8rem;
	}
	.table_style1 th{
		width: 100%;
		font-size: 1.2rem;
		display: block;
		padding: 1.5rem 0;
	}
	.table_style1 td{
		width: 94.4445%;
		font-size: 1rem;
		display: block;
		padding:0 0 1.5rem 1.5rem;
	}
	.table_style1 td span:last-child{
		margin-bottom: 0;
	}

}

/* @media   */


/* ------------------------------------------------
  aside.contents
------------------------------------------------ */
aside.contents {
	padding-bottom: 160px;
	position: relative;
}
aside.contents::after {
	content: "";
	background: url(../images/contents/logo_circle.png) no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	margin-bottom: 30px;
	margin-left: -22px;
	width: 43px;
	height: 43px;
	position: absolute;
	left: 50%;
	bottom: 0;
}
